/*     201005 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__201005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__201005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201005__ {height:20px}
}

/*     201015 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     201025 : BLANK 컨텐츠      */
.blank__201025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__201025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201025__ {height:20px}
}

/*     201095 : BLANK 컨텐츠      */
.blank__201095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201095__ {height:20px}
}

/*     201105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#f3f9fc;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201115 : BLANK 컨텐츠      */
.blank__201115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201115__ {height:20px}
}

/*     201125 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#222222; font-weight:700; font-size:18px;
	display:inline-block;
	position:relative
}
.pcpc {display:none;}
.mm {display:block;}

.textarea__262995__ p span:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background-color: #c1eeff;
	z-index:-2;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201135 : BLANK 컨텐츠      */
.blank__201135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201135__ {height:20px}
}

/*     194755 : BLANK 컨텐츠      */
.blank__194755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__194755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194755__ {height:20px}
}

/*     194765 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     194775 : BLANK 컨텐츠      */
.blank__194775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__194775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194775__ {height:20px}
}

/*     194785 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner {margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; width:100%;}
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:10px 20px; border-radius: 0 0 25px 25px; }
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__263525__ .item {width:100%}
.col_m_2__263525__ .item {width:100%}
.col_m_3__263525__ .item {width:33.3333%}
.col_m_4__263525__ .item {width:25%}
.col_m_1__263525__ .item,
.col_m_2__263525__ .item2n,
.col_m_3__263525__ .item3n,
.col_m_4__263525__ .item4n {clear:both}

@media (max-width:375px) {
.img_tile__263525__ .caption {padding:10px 20px; }
}

@media (min-width:768px){
	.img_tile__263525__ .caption { height:150px; }
	.col_m_1__263525__ .item,
	.col_m_2__263525__ .item2n,
	.col_m_3__263525__ .item3n,
	.col_m_4__263525__ .item4n {clear:none}

	.col_t_1__263525__ .item {width:100%}
	.col_t_2__263525__ .item {width:50%}
	.col_t_3__263525__ .item {width:33.3333%}
	.col_t_4__263525__ .item {width:25%}
	.col_t_5__263525__ .item {width:20%}
	.col_t_6__263525__ .item {width:16.6666%}
	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; }
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:none}

	.col_pc_1__263525__ .item {width:100%}
	.col_pc_2__263525__ .item {width:50%}
	.col_pc_3__263525__ .item {width:33.3333%}
	.col_pc_4__263525__ .item {width:25%}
	.col_pc_5__263525__ .item {width:20%}
	.col_pc_6__263525__ .item {width:16.6666%}
	.col_pc_1__263525__ .item,
	.col_pc_2__263525__ .item2n,
	.col_pc_3__263525__ .item3n,
	.col_pc_4__263525__ .item4n,
	.col_pc_5__263525__ .item5n,
	.col_pc_6__263525__ .item6n {clear:both}
}

/*     194795 : BLANK 컨텐츠      */
.blank__194795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__194795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194795__ {height:20px}
}

/*     201325 : BLANK 컨텐츠      */
.blank__201325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201325__ {height:20px}
}

/*     201335 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201345 : BLANK 컨텐츠      */
.blank__201345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201345__ {height:20px}
}

/*     240805 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     201365 : 타이틀 텍스트      */
.title__201365__ {font-size:0}
.title__201365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__201365__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__201365__.style_top p {padding-top:10px}
.title__201365__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__201365__.style_right p {padding-right:14px}
.title__201365__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__201365__.style_bottom p {padding-bottom:12px}
.title__201365__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__201365__.style_left p {padding-left:14px}
.title__201365__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__201365__.style_circle1 p {padding-left:18px}
.title__201365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201365__.style_circle2 p {padding-left:18px}
.title__201365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201365__ p {font-size:{$farm_set[font_size]}px}
	.title__201365__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__201365__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__201365__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__201365__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     201375 : BLANK 컨텐츠      */
.blank__201375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__201375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201375__ {height:40px}
}

/*     194885 : BLANK 컨텐츠      */
.blank__194885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__194885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194885__ {height:20px}
}

/*     194895 : 타이틀 텍스트      */
.text__257695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257695__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257695__ p {font-size:40px}
.text__257695__ p span {font-size:18px;}
}

/*     194905 : BLANK 컨텐츠      */
.blank__194905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__194905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194905__ {height:10px}
}

/*     194915 : 장문 텍스트      */
.textarea__896435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__896435__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__896435__ p {font-size:20px}
}

/*     194925 : BLANK 컨텐츠      */
.blank__194925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__194925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194925__ {height:10px}
}

/*     194935 : 표 2.0      */
.table__194935__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; border-radius:16px;
 box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}
.table__194935__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__194935__ * {box-sizing:border-box}
.table__194935__ table {
	width:100%;margin-top:-1px;border-collapse:separate;
	background:none;table-layout:auto;
}
.table__194935__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__194935__ tr:first-child td{background:#68c9f2 !important}
.table__194935__ td.empty__194935__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__194935__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__194935__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__194935__ {width:70%;}
	.table__194935__ > .table_inner {width:px}
	.table__194935__ td {font-size:18px;}
}

/*     194945 : BLANK 컨텐츠      */
.blank__194945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__194945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194945__ {height:40px}
}

/*     202025 : BLANK 컨텐츠      */
.blank__202025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__202025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202025__ {height:40px}
}

/*     202035 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202045 : BLANK 컨텐츠      */
.blank__202045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202045__ {height:10px}
}

/*     202055 : 장문 텍스트      */
.textarea__202055__ { text-align: center;}
.textarea__202055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__202055__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__202055__ p {font-size:20px}
}

/*     202065 : BLANK 컨텐츠      */
.blank__202065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202065__ {height:20px}
}

/*     208655 : 장문 텍스트      */
.textarea__257128__ {}
.textarea__257128__ ul { list-style:none; display:flex; padding:0; text-align:center; }
.textarea__257128__ ul li { width:calc(100% / 3); position:relative; }

.textarea__257128__ ul li span { display:inline-block; }

@media all and (max-width:768px) {
.textarea__257128__ ul { flex-wrap:wrap; justify-content:center; }
.textarea__257128__ ul li { width:50%; }
.textarea__257128__ ul li span { display:block; }
}

@media all and (min-width:1024px){
.textarea__257128__ ul li::after { position:absolute; top:40%; right:-2%; content: ''; display:inline-block; width: 14px; height: 14px; border-top: 2px solid #65c2ee; border-right: 2px solid #65c2ee; transform: rotate(45deg);  }
}

/*     202085 : BLANK 컨텐츠      */
.blank__202085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202085__ {height:20px}
}

/*     195025 : BLANK 컨텐츠      */
.blank__195025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195025__ {height:20px}
}

/*     195035 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     195045 : BLANK 컨텐츠      */
.blank__195045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__195045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195045__ {height:10px}
}

/*     195055 : 장문 텍스트      */
.textarea__195055__ { text-align: center;}
.textarea__195055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__195055__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__195055__ p {font-size:20px}
}

/*     195065 : BLANK 컨텐츠      */
.blank__195065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195065__ {height:20px}
}

/*     240815 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:nth-child(2) .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

.pc { display:none; }
.mb { display:block; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }

	.pc { display:block; }
	.mb { display:none; }
} 

/*     195085 : BLANK 컨텐츠      */
.blank__195085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__195085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195085__ {height:20px}
}

/*     240895 : BLANK 컨텐츠      */
.blank__240895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240895__ {height:20px}
}

/*     240905 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     240915 : BLANK 컨텐츠      */
.blank__240915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__240915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240915__ {height:10px}
}

/*     240925 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     240935 : BLANK 컨텐츠      */
.blank__240935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240935__ {height:30px}
}

/*     240945 : 이미지 리스트 (타일형)      */
.img_tile__240945__ {overflow:hidden}
.img_tile__240945__ .img_inner {margin:0 -5px}
.img_tile__240945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__240945__ * {box-sizing:border-box}
.img_tile__240945__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__240945__ .item a {display:block}
.img_tile__240945__ .figure {display:block}
.img_tile__240945__ .figure img {vertical-align:top}
.img_tile__240945__ .caption {display:block;margin-top:10px}
.img_tile__240945__ .caption > span {display:block}
.img_tile__240945__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__240945__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__240945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__240945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__240945__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__240945__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__240945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__240945__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__240945__ .item {width:100%}
.col_m_2__240945__ .item {width:50%}
.col_m_3__240945__ .item {width:33.3333%}
.col_m_4__240945__ .item {width:25%}
.col_m_1__240945__ .item,
.col_m_2__240945__ .item2n,
.col_m_3__240945__ .item3n,
.col_m_4__240945__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__240945__ .item,
	.col_m_2__240945__ .item2n,
	.col_m_3__240945__ .item3n,
	.col_m_4__240945__ .item4n {clear:none}

	.col_t_1__240945__ .item {width:100%}
	.col_t_2__240945__ .item {width:50%}
	.col_t_3__240945__ .item {width:33.3333%}
	.col_t_4__240945__ .item {width:25%}
	.col_t_5__240945__ .item {width:20%}
	.col_t_6__240945__ .item {width:16.6666%}
	.col_t_1__240945__ .item,
	.col_t_2__240945__ .item2n,
	.col_t_3__240945__ .item3n,
	.col_t_4__240945__ .item4n,
	.col_t_5__240945__ .item5n,
	.col_t_6__240945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__240945__ .img_inner {margin:0 -10px}
	.img_tile__240945__ .item {padding:10px}
	.img_tile__240945__ .caption {margin-top:15px}
	.img_tile__240945__ .caption > span.content {margin-top:10px}

	.text_sml__240945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__240945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__240945__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__240945__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__240945__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__240945__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__240945__ .item,
	.col_t_2__240945__ .item2n,
	.col_t_3__240945__ .item3n,
	.col_t_4__240945__ .item4n,
	.col_t_5__240945__ .item5n,
	.col_t_6__240945__ .item6n {clear:none}

	.col_pc_1__240945__ .item {width:100%}
	.col_pc_2__240945__ .item {width:50%}
	.col_pc_3__240945__ .item {width:33.3333%}
	.col_pc_4__240945__ .item {width:25%}
	.col_pc_5__240945__ .item {width:20%}
	.col_pc_6__240945__ .item {width:16.6666%}
	.col_pc_1__240945__ .item,
	.col_pc_2__240945__ .item2n,
	.col_pc_3__240945__ .item3n,
	.col_pc_4__240945__ .item4n,
	.col_pc_5__240945__ .item5n,
	.col_pc_6__240945__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     240955 : BLANK 컨텐츠      */
.blank__240955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240955__ {height:20px}
}

